Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
Update Process - Partner-verified
curl --request PATCH \ --url https://api.enterprise.sandbox.uphold.com/core/kyc/processes/phone \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "input": { "phone": "+447400123456", "country": "GB" }, "output": { "verifiedAt": "2020-01-01T00:00:00.000Z" } } '
200
Process Updated - Partner-verified
{ "phone": { "code": "phone", "status": "ok", "verification": { "model": "partner-verified", "method": "manual", "dependencies": [] }, "input": { "phone": "+447400123456", "country": "GB" }, "output": { "verifiedAt": "2020-01-01T00:00:00.000Z" } } }
Update the phone process for an individual user.
OAuth 2.0 authentication.
Input of the KYC process.
Show child attributes
Output of the KYC process.
KYC phone process updated.
The KYC phone object.
Was this page helpful?